You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

The_Geck

User / Kunde

  • "The_Geck" started this thread

Posts: 89

  • Send private message

1

Friday, April 4th 2014, 6:18pm

Burning Board Lite Installations fehler

Hallo,

ich wollte gerade Burning Board Lite mithilfe von dem nitradotutorial installieren, dabei trat aber ein fehler auf wenn ich
die installationsdatei auswählen will:

Spoiler Spoiler



Fatal error: PHP error in file
/var/customers/tmp/ni134432_1/384908e7_WCF.class.php (153): Function
set_magic_quotes_runtime() is deprecated






Information:


error message: PHP error in file /var/customers/tmp/ni134432_1/384908e7_WCF.class.php (153): Function set_magic_quotes_runtime() is deprecated

error code: 0

file: /var/customers/webs/ni134432_1/upload/install.php (205)

php version: 5.3.22

wcf version: 1.0.6

date: Fri, 04 Apr 2014 16:15:54 +0000

request: /upload/install.php

referer: http://krandekraft.de/upload/




Stacktrace:

#0 [internal function]: handleError(8192, 'Function set_ma...', '/var/customers/...', 153, Array)
#1 /var/customers/tmp/ni134432_1/384908e7_WCF.class.php(153): set_magic_quotes_runtime()
#2 /var/customers/tmp/ni134432_1/384908e7_WCFSetup.class.php(49): WCF->initMagicQuotes()
#3 /var/customers/webs/ni134432_1/upload/install.php(744): WCFSetup->__construct()
#4 {main}





könnt ihr mir helfen?

markusmarkusz

User / Kunde

Posts: 1,245

Thanks: 8

  • Send private message

2

Wednesday, April 9th 2014, 9:30pm

Dann hast du die falsche Version von wBB Lite.
Hier der Download vom 100% funktionallen wBB.
http://wbblite.com/filebase/index.php/Entry/114-WBBLite-2-1-2-pl1/

CybroX

User / Kunde

  • "CybroX" is male

Posts: 6,249

Occupation: Gott

Thanks: 737

  • Send private message

3

Thursday, April 10th 2014, 7:46am

set_magic_quotes_runtime() funktioniert nur unter PHP < 5.3.0, kurz gefasst.
Such ne neue WBB installation - oder ärger den Support damit manuell deinen Server downgraden zu lassen, thehe
You depend on our protection, yet you feed us lies from the tablecloth.

Pyro-flummi

User / Kunde

  • "Pyro-flummi" is male

Posts: 86

Location: Berlin

  • Send private message

4

Thursday, April 10th 2014, 11:06am

;) mit ein paar änderungen kann man das wbblite 1 auch auf php 5.5 laufen lassen. ich muss mal schauen was man da nochmal alles ändern musste

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net

Similar threads